#horizontal_carousel {
	POSITION: relative; WIDTH: 1140px; BACKGROUND: url(../carrusel/car_2.png) #ffffff; FLOAT: left; HEIGHT: 182px
}
#horizontal_carousel .container {
	POSITION: absolute; WIDTH: 1100px; HEIGHT: 144px; OVERFLOW: hidden; TOP: 18px; LEFT: 25px
}
#horizontal_carousel .previous_button {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 31px; BACKGROUND: url(../carrusel/car_1.png) #ffffff; HEIGHT: 181px; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
#horizontal_carousel .previous_button_disabled {
	BACKGROUND: url(../carrusel/car_1b.png) #ffffff; CURSOR: default
}
#horizontal_carousel .next_button {
	Z-INDEX: 100; POSITION: absolute; WIDTH: 31px; BACKGROUND: url(../carrusel/car_3.png) #ffffff; HEIGHT: 181px; TOP: 0px; CURSOR: pointer; RIGHT: 0px
}
#horizontal_carousel .next_button_disabled {
	BACKGROUND: url(../carrusel/car_3b.png) #ffffff; CURSOR: default
}
#horizontal_carousel UL {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100000px; PADDING-RIGHT: 0px; HEIGHT: 144px; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
#horizontal_carousel UL LI IMG {
	POSITION: relative; DISPLAY: block; TOP: -4px; LEFT: 1px
}
#horizontal_carousel UL LI {
	FONT-FAMILY: verdana, arial, sans-serif; COLOR: #797979; FONT-SIZE: 11px; margin-right:10px;
}
#horizontal_carousel UL LI A:link {
	COLOR: #797979
}
#horizontal_carousel UL LI A:visited {
	COLOR: #797979
}
#horizontal_carousel UL LI A:hover {
	COLOR: #797979;
	text-align: center;
}
#horizontal_carousel UL LI {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; WIDTH: 204px; PADDING-RIGHT: 3px; BACKGROUND: url(../carrusel/car_4.png) no-repeat; FLOAT: left; HEIGHT: 144px; PADDING-TOP: 15px
}
#glink {
	POSITION: relative; WIDTH: 26px; DISPLAY: block; BACKGROUND: url(../carrusel/glink.png) no-repeat; HEIGHT: 27px; TOP: -132px; LEFT: 172px
}
